* {
margin: 0;
border: 0;
padding: 0;
}
html, body {
background: #fff;
}


/* typo
----------------------------------*/

body {
font-family: "Arial",Verdana,sans-serif;
font-size: 13px;
color: #102E6B;
background: #fff url(/files/ibgbody.gif) repeat-x;
}
p {
padding: 10px 0 2px 0;
}
a {
color: #115596;
}
a:hover {
color: #63024D;
}
#cb a {
color: #63024D;
}
#cb h3 a {
color: #115596;
}
strong {
font-weight: bold;
}
em {
font-style: italic;
}





h1,
.h1 {
font: normal 20px "Arial";
padding: 15px 0 0 0; 
}

h2,
.h2 {
font: bold 17px "Arial";
padding: 10px 0 0 0; 
}

h3,
.h3 {
font: italic bold 16px "Arial";
padding: 20px 0 0 0; 
}

h4,
.h4 {
font: bold 14px "Arial";
padding: 20px 0 0 0; 
}

h5,
.h5 {
font: bold 12px "Arial";
padding: 20px 0 0 0;
color: #63024D;
}

hr {
height: 1px;
color: #E7E7E7;
background: #E7E7E7;
}


/* strati
----------------------------------*/

#container {
padding: 0 14px 0 14px;
min-width: 1148px;
width: expression(document.body.clientWidth < 1148? "1148px": "auto");
margin: auto;
background: url(/files/ibgcont.jpg) no-repeat;
}


#top {
background:  url(/files/ibga.gif) no-repeat bottom right;
height: 81px;
}
#topa {
width: 205px;
height: 81px;
float: left;
}
#topc {
width: 205px;
height: 81px;
float: right;
text-align: right;
}
#topa p {
padding: 1px 0 0 0;
color: #E2E2E2;
}
#topb {
height: 81px;
margin: 0 210px 0 210px;
text-align: center;
}
#top h1,
#top .h1 {
font: bold 16px "Verdana";
text-transform: uppercase;
padding: 10px 0 0 0;
}
#top h1 a,
#top .h1 a,
.ln a {
text-decoration: none;
}
.ln {
font: bold 12px "Verdana";
text-transform: uppercase;
margin: 55px 0 0 12px;
text-indent: 40px;
line-height: 20px;
}
.ln a {
color: #fff;
}
.ru {
background: url(/files/iflagru.gif) no-repeat 0 4px;
}
.en {
background: url(/files/iflagen.gif) no-repeat 0 4px;
}
#topc p {
font: bold 11px "Verdana";
padding: 26px 0 0 0;
}
#topc p a {
text-decoration: none;
}

#a {
height: 170px;
padding-top: 15px;
background: url(/files/ibgwa.jpg) no-repeat 675px 100px;
}
#aa {
float: left;
height: 170px;
}
#aa h1,
#aa .h1 {
padding: 0;
}
#aa h1 a,
#aa .h1 a {
width: 625px;
height: 170px;
display: block;
overflow: hidden;
line-height: 90px;
font-size: 1px;
color: #fff;
}

.logo-ru {
background: url(/files/ilogoru.gif) no-repeat 0 0;
}
.logo-en {
background: url(/files/ilogoen.gif) no-repeat 0 0;
}

#after_ship {
	margin:5px 0 0 624px;
	text-align:center;
}
	#after_ship img {
		max-width:200px;
		max-height:130px;
	}

#ab {
width: 320px;
float: right;
text-align: center;
height: 170px;
}
#ab h2,
#ab .h2 {
font: bold 14px "Verdana";
padding: 2px 0 0 0; 
}
#ab h3,
#ab .h3 {
font: bold 12px "Verdana";
padding: 16px 0 0 0;
color: #63024D;
}
#ab p {
font: bold 11px "Verdana";
padding: 12px 0 0 0;
color: #115596;
}
#ab p.cdn {
font: bold 12px "Verdana";
padding: 12px 0 12px 0;
color: #fff;
background: url(/files/ibgcdn.gif) no-repeat 0 50%;
}


#b, #f {
height: 3px;
background:  url(/files/ibga.gif) no-repeat bottom right;
}


#c {
margin: 15px 0 35px 0;
}
#ca {
float: left;
width: 205px;
margin-top: -7px;
}
#ca h2, #cc h2,
#ca .h2, #cc .h2 {
padding: 0 !important;
}
.whe {
width: 205px;
height: 54px;
display: block;
background: url(/files/ihewheel.gif) no-repeat;
font: bold 12px "Verdana";
color: #fff;
line-height: 54px;
text-indent: 75px;
}
.hel {
width: 205px;
height: 40px;
display: block;
background: url(/files/iheleft.gif) no-repeat;
font: bold 12px "Verdana";
color: #fff;
line-height: 40px;
text-indent: 15px;
margin-top: 12px;
}


#cc {
float: right;
width: 205px;
}
.her {
width: 205px;
height: 40px;
display: block;
background: url(/files/iheright.gif) no-repeat;
font: bold 12px "Verdana";
color: #fff;
text-align: center;
line-height: 40px;
margin-top: 15px;
}
.ser {
width: 210px;
height: 40px;
display: block;
background: url(/files/ibgserc.gif) no-repeat;
font: bold 12px "Verdana";
text-align: center;
line-height: 40px;
}
.ser a {
text-decoration: none;
}
.hen {
width: 205px;
height: 40px;
display: block;
background: url(/files/ihebell.gif) no-repeat right;
font: normal 12px "Verdana";
line-height: 40px;
}
.hen a {
text-decoration: none;
}

.nws p {
font: normal 11px "Verdana";
color: #115596;
}
.snws {
font: italic normal 11px "Verdana";
color: #115596;
display: block;
text-align: right;
}





#cb {
margin: 0 230px 0 240px;
text-align: justify;
}
.mar {

height: 40px;
background: url(/files/ibgmarq.gif) no-repeat left;
margin-top: -16px;
}
.marq {

height: 40px;
background: url(/files/ibgmarqr.gif) no-repeat right;
font: bold 14px "Verdana";
color: #63024D;
}
marquee {
padding: 3px 0 0 0;
}



#cb ul {
padding: 10px 0 5px 10px;
list-style: none;
}
#cb ol {
padding: 10px 0 5px 35px;
}
#cb li {
padding: 5px 0 5px 0;
}
#cb ul li {
background: url(/files/ilimain.gif) no-repeat 5px 7px;
padding: 5px 0 5px 25px;
}



#d {
height: 80px;
}
#da {
float: left;
padding-top: 9px;
}
#da div {
float: left;
margin: 15px 10px 0 10px;
}
#db {
width: 360px;
float: right;
text-align: right;
}
#db p {
font: normal 9px Verdana;
padding: 4px 0 0 0;
}
.dlink {
padding: 0 0 12px 0 !important;
}



/* listi
----------------------------------*/

.clr {
height: 0px;
font-size: 0px;
clear: both;
}
.ir, .il {
/*min-height: 100%;
height: 100%;*/
overflow: hidden;
margin: 0 0 10px 0;
}

.i {
/*min-height: 100%;
height: 100%;*/
overflow: hidden;
margin: 0 0 0 0;
display: inline-table;
}
.i2 {
width: 49%;
float: left;
}

.il {
float: left;
margin: 5px 15px 3px 0;
}
.ir {
float: right;
margin: 5px 0 3px 15px;
}
.ic {
text-align: center;
}

/* formi
----------------------------------*/

select {
font: normal 11px Arial;
border: 1px solid #BEC2C8;
color: #646C77;
margin: 5px 0 0 0;
}

input, textarea {
width: 400px;
border: 1px solid #BEC2C8;
padding: 1px 2px 1px 2px;
}
input.submit {
width: auto;
background: #115596;
color: #fff;
padding: 5px;
font: bold 11px Arial;
border-top:1px solid #418BD3;
border-left:1px solid #418BD3;
border-right:1px solid #01274C;
border-bottom:1px solid #01274C;
}
input#rem {
width: auto;
margin-right: 5px;
}
input#rem {
width: auto;
margin-right: 5px;
}

/* tabli
----------------------------------*/

table {
margin: 7px 0 7px 0;
border-collapse:collapse;
width: 98%;
}
table td {
border: 1px solid #fff;
padding: 10px;
color: #102E6B;
background: #FAFAFA;
font: normal 11px Arial;
}
table th {
border: 1px solid #fff;
background: #115596;
color: #fff;
padding: 7px;
font: bold 11px Arial;
}
.nth {
background: #F6F0F5;
}


/* listi
----------------------------------*/

.nava {
list-style: none;
padding: 15px 0 15px 0;
}
.nava li {
font: bold 14px Verdana;
padding: 0 1px 0 1px;
display: inline;
}
.nava li a {
padding: 0 1px 0 1px;
text-decoration: none;
}


.navb {
list-style: none;
padding: 5px 0 0 8px;
}
.navb li {
font: normal 9px Verdana;
display: inline;
padding: 0 2px 0 2px;
}
.navb li a {
padding: 0 8px 0 2px;
}

.navc {
list-style: none;
padding: 12px 0 0 12px;
}
.navc li {
font: bold 11px Verdana;
padding: 5px 0 5px 0;
}
.navc li a {
text-decoration: none;
}

.navcc  {
font: bold 11px Verdana;
padding: 0 0 15px 12px;
}
.navcc a {
text-decoration: none;
}

.pag {
display: block;
list-style: none;
}
.pag li {
display: inline;
text-decoration: none;
padding: 2px;
cursor: default;
}

.arc {
height: 10%;
background: #E2ECF7 !important;
border-left: 2px solid #66A2E6 !important;
padding: 10px 0 10px 10px;
display: block;
margin: 10px 0 20px 0;
}
.adm {
height: 10%;
background: #C6DBF3;
border-left: 2px solid #0A54A7;
padding: 10px 0 10px 10px;
display: block;
margin: 10px 0 20px 0;
}
.arc div, .adm div {
margin: 5px 0 0 35px;
padding-top: 0;
padding-bottom: 0;
}
.arc .more {
margin-top: 0px;
}

.red {
color: #ff0000;    
}

.violet {
color: #63024D;    
}


.error {
  color: red;
  margin: 2px 0 0;
}

.star {
  color: red;
  padding-left: 4px;
}

.answer {
color: red;
}
h4 strong {
color: #63024D;
text-decoration: underline;
text-transform: uppercase;
}

/* Карусель */
#cb .karusel {
	width:100% !important;
	height:122px;
	margin:5px 0 20px;
}
	#cb .karusel > button {
		background:none;
		height:122px;
		font-size:200%;
		color:#888;
		cursor:pointer;
	}
	#cb .karusel > button:hover {
		color:#006;
	}
	#cb .karusel > button.prev {
		float:left;
		padding-right:10px;
	}
	#cb .karusel > button.next {
		float:right;
		padding-left:14px;
	}
	#cb .karusel > .inner {
		margin:0 0 0 0;
		padding:0;
		overflow:hidden;
	}
		#cb .karusel > .inner ul {
			margin:0;
			padding:0;
			overflow:hidden;
		}
			#cb .karusel > .inner ul li {
				background-image:none;
				margin:0 4px;
				padding:0;
			}
				#cb .karusel > .inner ul li img {
					width:180px;
					height:120px;
					border:1px solid #888;
				}
.business_programm {
	margin:5px 0 0;
}
	.business_programm a {
		line-height:20px;
		background:url(/files/prog.jpg) no-repeat left center;
		padding:0 0 0 30px;
	}
.hidden{
	display:none;
	padding-bottom:10px;
	padding-right:20px;
	line-height: 1.5;
}
.click_show{
	color: #63024D;
	cursor:pointer;
	font-weight:bold;
	text-decoration:underline;
	padding-bottom:3px;
	padding-right:20px;
}
.features_forum > .click_show {
	margin: 10px 0px;
}
.hi {
	float: right;
    max-height: 170px;
    /*width: 180px;*/ width: 125px;
    text-align: center;
   /* margin-bottom: 20px;*/
}
.hi img {
	max-height: 120px;
} 
.hi p {
	font: bold 11px "Verdana";
    padding: 0px;
}
.hi_block {
	width: 180px;
	float: right;
}

#du {float: left; padding-top: 9px; padding-left: 20px;}

/*Стили для главной страницы*/
.table_block {
    display: table;
    border-spacing: 30px 0px;
    margin: -10px -30px;
}
.block_tr {
	display: table-row;
}
.block_cell {
	display: table-cell;vertical-align: top;
}
.titleBlue {
	font-weight: normal !important;
    font-style: normal !important;
    color: #115596;
}

.main-p-menu li {list-style-type:none; display:table-cell;}
.main-p-menu {display: table; width: 100%;    margin-top: 20px;}
#cb .main-p-menu li a {color:#115596; font-size: 16px; font-weight:600;}
#cb .main-p-menu li {background: none; padding-left:0px; padding-right:25px;    width: 25%;
    text-align: center;}
#cb .main-p-img li {background: none; padding-left:0px; padding-right:8px; float: left;}
#cb .main-p-menu {padding-left:0px;}
#cb .main-p-img {display: block; margin-bottom:10px; padding:0; float: left; width: 100%;}
.main-p-img img {border:1px solid #888;}

.bordo {color:#63024D;}
.b-prog .bordo {margin-top: 15px;}

.picto-d a {width:95%; }
.picto-d span {display:block; float:left; width:65px;}
.picto-d img {margin-top:-5px; margin-right:7px;}
.picto-d img:nth-child(2) { margin-right:0px;}
.banners-down {
	display: table;
	width: 100%
}
.banners-down h3, .slider-block h3 {
	font-weight: normal !important;
    font-style: normal !important;
    text-align: center;
    padding-bottom: 20px;
}
.banners-down h3 {
    display: table-caption;
}
.banners-down > div {
	float: left;
	margin: 0px 10px;
}
.banners-down > div > a {
	text-align: center;
	display: block;
    height: 160px;
}
.banners-down > div .verticalBlock {
	display: inline-block;
    height: 100%;
    width: 0px;
    vertical-align: middle;
}
.banners-down > div img {
	display: inline-block;
    vertical-align: middle;
    max-height: 160px;
    max-width: 100%;
    height: auto;
}
form.form-reklama div {
	margin: 10px 0px;
}
h2 a[href="/press_centr/logotip_i_banneri/"], h2 a[href="/press_centr/banners_forum/"], h2 a[href="/eng/presscentre_en/forum_banners/"] {
	display: none;
}
#en-registration, #rus-registration {
    width: 170px;
    height: 100px;
    position: absolute;
    right: 340px;
    top: 15px;
}
#en-registration {
    background: url('/files/registraciya-170x100-eng.gif') no-repeat;
}
#rus-registration {
    background: url('/files/registraciya-170x100-rus.gif') no-repeat;
}
.columns {overflow:hidden;}
.columns .one-third{
	width:32%;
	float:left;
	margin-left:2%;
	
}
.columns .one-third:first-child{margin-left:0;}
.columns .one-third img {
	float: left;
    margin-right: 10px;
	margin-top: 10px;
}
.karusel br{display:none;}
.two-cols {
    width: 90%;
    margin: 0 auto;
	overflow:hidden;
}
.two-cols .half {
    width: 46%;
    float: left;
    padding: 2%;
	font-size: 12pt;
}
#center{    text-align: center;}
/*.center div {float:left;margin-right:15px;}*/
.center{text-align:center;float: none !important;}
.wrap{display:inline-block;}
.wrap div {
    float: left;
	margin-right:15px;
}
.logo_program {
	float: right;
	text-align: center;
	margin-top: -35px;
}
.logo_program .title_program {
	display: block;
	font-size: 12pt;
	padding-bottom: 10px;
}
.logo_program img {
	width: 170px;
}
.slider-block .slick-dots li {
	background: none !important;
}
#privetstvie{
	position:absolute;
	right: 540px;
    top: 15px;
}
.privet {margin-top:10px;margin-bottom:10px;}
.privet a {margin-right:10px}
.priv-footer{margin-top:50px;}
.priv-footer div{float:left;margin-right:25px;}

